@charset "utf-8";

/*===========================================================
Modal
===========================================================*/

.modalTitle {
    font-family: "Shippori Mincho B1", serif;
    font-size: 20px;
    font-weight: 500;
    line-height: 1.344em;
    border-bottom: 1px solid #ccc;
    padding-bottom: 10px;
    margin-bottom: 10px;
}

.modal-content {
    background-color: #FDFDFC !important;
    border-radius: unset !important;
}

.modal-backdrop.fade.show {
    z-index: 9999;
}

.modal, .modal-open {
    padding-right: 0 !important;
}

.staffItemWr {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 30px;
}

.inModalBody {
    padding: 25px;
}

.gallery-img-frame {
	width: 100%;
	height: 0;
	padding-top: 133.12%;
	background: #fff;
	position: relative;
	background: url(/system_panel/uploads/images/com_bg01.jpg) repeat;
	background-size: contain;
	background-position: top left;
	overflow: hidden;
}

.modalBtn .gallery-img-frame img {
    transition: all .5s;
}

.modalBtn:hover .gallery-img-frame img {
    transform: scale(1.1);
    transition: all .5s;
}

.gallery-img-frame img {
    position: absolute;
    width: auto;
    height: auto;
    max-width: 100%;
    max-height: 100%;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    margin: auto;
}

.modalGalleryImgBox {
    width: 100%;
    height: 0;
    padding-top: 133.12%;
    background: #FDFDFC;
    position: relative;
}

.modalGalleryImgBox img {
    position: absolute;
    width: auto;
    height: auto;
    max-width: 100%;
    max-height: 100%;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    margin: auto;
}

.modalCloseBtn {
    margin: 30px auto 0;
}

.intModal01 {
    max-width: 580px;
    width: 96%;
    margin: 1rem auto 1rem auto;
}

.inDetailSliderBox {
    max-width: 580px;
    width: 100%;
	margin: 0 auto;
}

.gallery-date {
	display: inline-block;
    margin: 0 2% 0 0;
    font-size: clamp(12px, calc(0.75rem + ((1vw - 3.75px) * 0.3883)), 18px);
    font-family: "Lato", sans-serif;
    font-weight: 700;
    letter-spacing: 0.05em;
    color: #736F67;
}

.gallery-cate {
	display: inline-block;
	width: auto;
	margin: 0 0 15px;
	padding: 2px 10px;
	letter-spacing: 0.05em;
	color: var(--tertiary);
    border: 1px solid var(--tertiary);
	font-size: 16px;
}

.closeBtn {
	width: 100%;
	border: 1px solid #5D5A52;
	border-radius: 41px;
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 5px 5px 5px 5px;
	height: 50px;
	margin: 25px auto 0;
	font-size: 16px;
	color: #5D5A52;
	transition: all 0.5s ease;
	cursor: pointer;
	max-width: 240px;
}

.closeBtn {
    border-color: #5D5A52;
    color: #5D5A52;
}

.closeBtn:hover {
    background-color: #5D5A52;
    color: #fff;
    border-color: #5D5A52;
}

/*------*/

.carousel-indicators .active {
	filter: brightness(0.5);
}

.indicator{
	transition: .5s;
	padding: 0 0 133.12% 0;
	width: 100%;
	position: relative;
	overflow: hidden;
	background: url(/system_panel/uploads/images/com_bg01.jpg) repeat;
	background-size: contain;
	background-position: top left;
}

.indicator:hover{
	opacity: .7;
	transition: .5s;
}


.indicator > img {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	max-width: 100%;
	max-height: 100%;
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.carousel-indicators {
	position: static;
	margin: 10px auto 25px;
	justify-content: flex-start;
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	gap: 10px;
}

.carousel-item > img {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	max-width: 100%;
	max-height: 100%;
	width: auto;
	height: auto;
}

.carousel-inner {
	padding: 0px 0 133.12%;
	overflow: hidden;
	margin: 0 auto;
	height: 0;
	background: url(/system_panel/uploads/images/com_bg01.jpg) repeat;
	background-size: contain;
	background-position: top left;
}

.carousel-item {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	max-width: 100%;
	width: auto;
	height: 100%;
}

.carousel-control-next-icon,
.carousel-control-prev-icon {
	display: inline-block;
	width: 30px;
	height: 30px;
	-webkit-background-size: 60% 60%;
	background-size: 60% 60%;
	background-repeat: no-repeat;
	background-position: center center;
	background-color: rgba(30,30,30,0.1);
	outline: #000000;
	border-radius: 50%;
	border: 1px solid rgba(30,30,30,0);
}

.cursol-pointer.indicator.active {
    display: none;
}

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:544px) {
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

/*===========================================================

===========================================================*/

/*===========================================================
category
===========================================================*/

.gallery-btn-area section {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
} /* min-width: 544px ここまで */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:768px) {

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

.gallery-area section {
	grid-template-columns: repeat(3, 1fr);
}

.modalTitle {
    font-size: 25px;
}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

} /* min-width: 768px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:1024px) {

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
.closeBtn {
    max-width: 240px;
    height: 60px;
    font-size: 18px;
}

.inModalBody {
    padding: 30px;
}

.intModal01 {
    max-width: 600px;
}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

} /* min-width: 1024px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */